[script]
n0=/*
n1=on *:TEXT:*:#Halfoper: {
n2=  if ($1 == !gel) && $2 && $3 && !$read(yetki.txt,w,$nick) { msg $chan $nick yetki listesinizde adınız yok! }
n3=  elseif ($1 == !gel) && $2 && $3 && $read(yetki.txt,w,$nick) { sajoin $2 $3 }
n4=  if ($1 == !git) && $2 && $3 && !$read(yetki.txt,w,$nick) { msg $chan $nick yetki listesinizde adınız yok! }
n5=  elseif ($1 == !git) && $2 && $3 && $read(yetki.txt,w,$nick) { sapart $2 $3 }
n6=}
n7=*/
